Bug 50934 - DRI kernel modules do not match XFree86
DRI kernel modules do not match XFree86
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86 (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-04 23:51 EDT by Damien Miller
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-04 23:51:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damien Miller 2001-08-04 23:51:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010725

Description of problem:
The DRI kernel modules are an older version than is required by Xfree86
4.1.0. The effect is that the DRI doesn't initialise and only software
rendering works.

Either then kernel RPM needs to be updated with the kernel modules from
Xfree86 or Xfree86 should build kernel modules into a seperate rpm.
Comment 1 Bill Nottingham 2001-08-05 20:24:12 EDT
Should be fixed in kernel-2.4.7-0.8.

Note You need to log in before you can comment on or make changes to this bug.